/**
 *  Master Slider
 *  Default Skin
 */
.ms-skin-default .ms-slide .ms-slide-vpbtn,
.ms-skin-default .ms-video-btn {
  width: 50px;
  height: 51px;
  background: url(light-skin-1.png) no-repeat -14px -150px;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px; }

.ms-skin-default .ms-slide .ms-slide-vcbtn {
  width: 30px;
  height: 30px;
  background: url(light-skin-1.png) no-repeat -24px -28px;
  top: 18px;
  right: 30px; }

.master-slider {
  z-index: 500; }

/* controls */
#column-2, #column-4 {
  position: relative; }

.navSliderCC {
  overflow: visible;
  height: auto;
  width: 266px;
  position: absolute;
  display: block;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  bottom: 0px;
  top: 0px; }

.layoutbl-CC2 .navSliderCC {
  height: 266px;
  bottom: 0 !important;
  top: inherit !important; }

.navSliderCC .nav-next,
.navSliderCC .nav-prev,
.ms-skin-default .ms-nav-next,
.ms-skin-default .ms-nav-prev {
  width: 18px;
  background: url(light-skin-1.png);
  background-size: 100px;
  background-position: -278px -4px;
  height: 38px;
  cursor: pointer;
  bottom: 0;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 2000;
  margin: auto; }

.navSliderCC .nav-next,
.ms-skin-default .ms-nav-next {
  right: 0;
  left: auto;
  background-position: -176px -47px; }

.navSliderCC .nav-next {
  right: -25px; }

.navSliderCC .nav-prev {
  left: -24px; }

#column-4 .navSliderCC .nav-next,
#column-4 .navSliderCC .nav-prev {
  top: 0 !important;
  bottom: 0 !important;
  margin: auto !important; }

#column-4 .ComplementFull a.linkComplementFull span {
  padding: 0 15px; }

/* #navSliderCC2 { top: 40px !important; } */
.bl_corporate_homepage .masterslider .ms-nav-next {
  right: 0 !important; }

.ms-skin-default .ms-bullet {
  width: 10px;
  height: 10px;
  background: url(light-skin-1.png) no-repeat;
  margin: 4px;
  background-position: -34px -117px; }

.ms-skin-default .ms-bullet-selected {
  background-position: -34px -84px; }

.ms-skin-default .ms-time-bar {
  height: 3px;
  background: #FFFFFF;
  border-top: solid 1px rgba(0, 0, 0, 0.41); }

.ms-skin-default .ms-tooltip {
  position: absolute;
  z-index: 110;
  cursor: auto; }

.ms-skin-default .ms-tooltip-top .ms-tooltip-arrow,
.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow {
  border-left: solid 10px transparent;
  border-right: solid 10px transparent;
  position: absolute;
  left: 50%;
  margin-left: -10px; }

.ms-skin-default .ms-tooltip-top .ms-tooltip-arrow {
  border-top: solid 10px;
  border-top-color: silver;
  border-top-color: rgba(240, 240, 240, 0.88);
  bottom: -10px; }

.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow {
  border-bottom: solid 10px;
  border-bottom-color: silver;
  border-bottom-color: rgba(240, 240, 240, 0.88);
  top: -10px; }

.ms-skin-default .ms-tooltip-right .ms-tooltip-arrow,
.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow {
  border-top: solid 10px transparent;
  border-bottom: solid 10px transparent;
  position: absolute;
  top: 50%;
  margin-top: -10px; }

.ms-skin-default .ms-tooltip-right .ms-tooltip-arrow {
  border-right: solid 10px;
  border-right-color: silver;
  border-right-color: rgba(240, 240, 240, 0.88);
  left: -10px; }

.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow {
  border-left: solid 10px;
  border-left-color: silver;
  border-left-color: rgba(240, 240, 240, 0.88);
  right: -10px; }

.ms-skin-default .ms-tooltip-point {
  cursor: pointer; }

.ms-skin-default .ms-tooltip-point .ms-point-center {
  width: 12px;
  height: 12px;
  border-radius: 15px;
  border: solid 2px #BBB;
  background: white;
  margin: -8px 0 0 -8px;
  position: absolute;
  z-index: 5; }

.ms-skin-default .ms-tooltip-point .ms-point-border {
  width: 22px;
  height: 22px;
  background: black;
  background: rgba(0, 0, 0, 0.36);
  margin: -11px 0 0 -11px;
  position: absolute;
  border-radius: 15px;
  animation: point-anim 1.5s infinite;
  -moz-animation: point-anim 1.5s infinite;
  -webkit-animation: point-anim 1.5s infinite;
  -o-animation: point-anim 1.5s infinite; }

.ms-skin-default .ms-tooltip {
  max-width: 200px; }

.ms-skin-default .ms-tooltip-cont {
  padding: 10px;
  background: silver;
  background: rgba(240, 240, 240, 0.88);
  text-shadow: 0 1px 0px white;
  margin-left: -1px; }

/* retina */
/* @media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	.ms-skin-default .ms-slide .ms-slide-vpbtn,
	.ms-skin-default .ms-video-btn,
	.ms-skin-default .ms-slide .ms-slide-vcbtn,
	.ms-skin-default .ms-nav-next,
	.ms-skin-default .ms-nav-prev,
	.ms-skin-default .ms-bullet{
		background-image:url(light-skin-1-retina.png);
		background-size: 152px 225px;
	}
	
}
 */
/*************** styles nM ***************/
#content .feed_homepage {
  width: 858px;
  height: 440px;
  margin-bottom: 30px; }

#content .feed_homepage .ms-view,
.ms-view {
  background: white;
  margin: 0 auto !important; }

#content .feed_homepage #masterslider .description, #content .feed_homepage .masterslider_wrapper .description {
  left: 15% !important;
  min-height: 195px;
  top: 126px !important;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 20px !important; }

#content .feed_homepage #masterslider .description p, #content .feed_homepage .masterslider_wrapper .description p {
  font-family: 'Roboto_regular';
  color: #fff;
  font-size: 14px; }

#content .feed_homepage #masterslider .description p span.date, #content .feed_homepage .masterslider_wrapper .description p span.date {
  display: block;
  margin-bottom: 20px;
  text-transform: uppercase;
  letter-spacing: 1px; }

#content .feed_homepage #masterslider .description p span.titre, #content .feed_homepage .masterslider_wrapper .description p span.titre {
  display: block;
  margin-bottom: 15px;
  font-family: 'Roboto_bold_condensed';
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 1px; }

#content .feed_homepage #masterslider .ms-bullets.ms-dir-h, #content .feed_homepage .masterslider_wrapper .ms-bullets.ms-dir-h {
  position: inherit;
  margin: 0 auto;
  right: auto;
  bottom: 25px; }

body.ma_banque .ms-layer.description {
  height: auto !important;
  min-height: 55px;
  margin: 0px !important;
  background-color: rgba(237, 237, 237, 0.8);
  width: 100%;
  box-sizing: border-box;
  left: 0px !important;
  right: 0px !important;
  padding: 1em !important;
  position: absolute;
  top: auto !important;
  bottom: 0 !important; }

@media (min-width: 768px) and (max-width: 1024px) {
  #content .feed_homepage, #content .feed_homepage .ms-container {
    width: 700px !important;
    height: 360px;
    margin-bottom: 20px; }

  #content .feed_homepage .ms-tabs-template {
    max-width: 700px !important; }

  #content .feed_homepage #masterslider .description, #content .feed_homepage .masterslider_wrapper .description {
    left: 10% !important;
    width: 560px;
    min-height: 195px;
    height: auto !important;
    top: 82px !important; }

  .ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
    bottom: 136px; }

  #content .feed_homepage .ms-view,
  .ms-view {
    background: white;
    margin-top: 20px !important;
    margin-bottom: 30px !important; } }
@media (min-width: 768px) {
  /* Big arrows HP desktop + tablet */
  #masterslider .ms-container div[class^="ms-nav-"],
  .feed_homepage .ms-skin-default div[class^="ms-nav-"] {
    width: 34px !important;
    height: 90px !important;
    background-size: 200px !important;
    bottom: 0px !important; }

  #masterslider .ms-container .ms-nav-prev,
  .feed_homepage .ms-skin-default .ms-nav-prev {
    background-position: -358px -1px !important;
    left: 10px !important; }

  #masterslider .ms-container .ms-nav-next,
  .feed_homepage .ms-skin-default .ms-nav-next {
    background-position: -156px -87px !important;
    right: 10px !important; } }
@media (max-width: 767px) {
  /** HOME MASTER SLIDER **/
  #content .feed_homepage {
    width: 100% !important;
    /*height: auto !important;*/
    float: none;
    display: inline-block;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-size: 100% auto;
    /*height: 100%;*/
    border-bottom: 1px solid #D8DBDC; }

  /*#content .feed_homepage:before {
  	 content: '';
  	 display: block;
  	 padding-top: 110%;
  }*/
  #content .feed_homepage .ms-tabs-template {
    height: 100% !important;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    position: absolute !important; }

  #content .feed_homepage .ms-tabs-template .master-slider,
  #content .feed_homepage .ms-tabs-template .ms-container,
  #content .feed_homepage .ms-tabs-template .ms-view,
  #content .feed_homepage .ms-tabs-template .ms-slide-container,
  #content .feed_homepage .ms-tabs-template .ms-slide {
    height: 100% !important; }

  #content .feed_homepage .ms-tabs-template .ms-slide-layers {
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0; }

  #content .feed_homepage .master-slider img {
    width: 100% !important;
    margin-left: 0px !important;
    height: auto !important;
    margin-top: 0 !important; }

  #content .feed_homepage #masterslider .description,
  #content .feed_homepage .masterslider_wrapper .description {
    left: 15% !important;
    padding: 15px 10px !important;
    top: 50% !important;
    background-color: rgba(255, 255, 255, 0) !important;
    text-align: center !important;
    margin-left: -15% !important;
    right: 0px !important;
    width: 100%;
    min-height: none !important;
    height: auto !important;
    /* border-bottom: 1px solid #D8DBDC; */ }

  #content .feed_homepage #masterslider .description p,
  #content .feed_homepage .masterslider_wrapper .description p {
    font-family: "Roboto_regular_Condensed";
    font-size: 14px;
    color: #333 !important; }

  #content .feed_homepage .ms-skin-default .ms-nav-next,
  #content .feed_homepage .ms-skin-default .ms-nav-prev {
    top: 0 !important;
    bottom: 0 !important;
    margin: 0 !important; }

  /** SLIDER HISTORY **/
  body.ma_banque #masterslider .ms-container {
    width: 100% !important;
    height: auto !important;
    float: none;
    display: inline-block;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-size: 100% auto;
    height: 100%;
    border-bottom: 1px solid #D8DBDC; }

  body.ma_banque #masterslider .ms-container:before {
    content: '';
    display: block;
    padding-top: 110%; }

  body.ma_banque #masterslider .ms-view {
    position: absolute !important;
    height: 100% !important;
    top: 0;
    bottom: 0; }

  body.ma_banque #masterslider .ms-view .ms-slide-container {
    position: absolute;
    top: 0;
    bottom: 0; }

  body.ma_banque #masterslider .ms-view .ms-slide {
    height: 100% !important; }

  body.ma_banque #masterslider .ms-view .ms-slide .ms-slide-bgcont {
    position: absolute !important;
    overflow: visible !important;
    width: 100% !important; }

  body.ma_banque #masterslider .ms-view .ms-slide .ms-slide-bgcont img {
    width: 100% !important;
    height: auto !important;
    margin-top: 0 !important; }

  body.ma_banque .ms-layer.description {
    background: none;
    padding: 3em !important;
    text-align: center;
    height: 50% !important; }

  body.ma_banque .ms-layer.description p {
    margin: 1em auto; }

  .bordureCC {
    display: none !important; } }
/** MAX SCREEN BTW 620 and 767px **/
@media (min-width: 620px) and (max-width: 767px) {
  #content .feed_homepage {
    height: 425px; }

  /*#content .feed_homepage:before { padding-top: 80%; }*/
  body.ma_banque #masterslider .ms-container:before {
    padding-top: 70%; }

  body.ma_banque .ms-layer.description {
    height: 35% !important; }

  #content .feed_homepage #masterslider .description,
  #content .feed_homepage .masterslider_wrapper .description {
    top: 68% !important; }

  #content .feed_homepage .ms-skin-default .ms-nav-next,
  #content .feed_homepage .ms-skin-default .ms-nav-prev {
    top: 25% !important;
    bottom: 0px !important;
    margin: 0 !important; }

  body.ma_banque #masterslider .ms-nav-next,
  body.ma_banque #masterslider .ms-nav-prev {
    top: 33% !important;
    bottom: 0px !important;
    margin: initial !important; } }
/** MAX SCREEN BTW 520 and 619px **/
@media (min-width: 520px) and (max-width: 619px) {
  #content .feed_homepage {
    height: 380px; }

  /*#content .feed_homepage:before { padding-top: 90%; }*/
  body.ma_banque #masterslider .ms-container:before {
    padding-top: 70%; }

  body.ma_banque .ms-layer.description {
    height: 35% !important; }

  #content .feed_homepage #masterslider .description,
  #content .feed_homepage .masterslider_wrapper .description {
    top: 60% !important; }

  #content .feed_homepage .ms-skin-default .ms-nav-next,
  #content .feed_homepage .ms-skin-default .ms-nav-prev {
    top: 25% !important;
    bottom: 0px !important;
    margin: 0 !important; }

  body.ma_banque #masterslider .ms-nav-next,
  body.ma_banque #masterslider .ms-nav-prev {
    top: 32% !important;
    bottom: 0px !important;
    margin: initial !important; } }
/** MAX SCREEN BTW 400 and 519px **/
@media (min-width: 400px) and (max-width: 519px) {
  #content .feed_homepage {
    height: 340px; }

  /*#content .feed_homepage:before { padding-top: 90%; }*/
  body.ma_banque #masterslider .ms-container:before {
    padding-top: 75%; }

  body.ma_banque .ms-layer.description {
    height: 40% !important; }

  #content .feed_homepage #masterslider .description:before,
  #content .feed_homepage .masterslider_wrapper .description:before {
    display: block;
    content: "";
    padding-top: 35%; }

  #content .feed_homepage #masterslider .description,
  #content .feed_homepage .masterslider_wrapper .description {
    top: 30px !important; }

  #content .feed_homepage .ms-skin-default .ms-nav-next,
  #content .feed_homepage .ms-skin-default .ms-nav-prev {
    top: 17% !important;
    bottom: 0px !important;
    margin: 0 !important; }

  body.ma_banque #masterslider .ms-nav-next,
  body.ma_banque #masterslider .ms-nav-prev {
    top: 28% !important;
    bottom: 0px !important;
    margin: initial !important; } }
/** MAX SCREEN 399px **/
@media (max-width: 399px) {
  #content .feed_homepage {
    height: 325px; }

  /*#content .feed_homepage:before { padding-top: 100% !important; }*/
  body.ma_banque #masterslider .ms-container:before {
    padding-top: 95%; }

  body.ma_banque .ms-layer.description {
    height: 50% !important; }

  #content .feed_homepage #masterslider .description:before,
  #content .feed_homepage .masterslider_wrapper .description:before {
    display: block;
    content: "";
    padding-top: 35%; }

  #content .feed_homepage #masterslider .description,
  #content .feed_homepage .masterslider_wrapper .description {
    top: 30px !important; }

  #content .feed_homepage .ms-skin-default .ms-nav-next,
  #content .feed_homepage .ms-skin-default .ms-nav-prev {
    top: 15% !important;
    bottom: 0px !important;
    margin: 0 !important; }

  body.ma_banque #masterslider .ms-nav-next,
  body.ma_banque #masterslider .ms-nav-prev {
    top: 20% !important;
    bottom: 0px !important;
    margin: initial !important; } }

